.buttons a{
  border-radius: 7px !important; 
  margin-right: 15px;
  margin-top: 15px; 
}

.header .buttons{
  position:absolute;
  top:-15px;
  right:0;
}
.header .buttons a{
  border-radius: 0 0 7px 7px !important;
  padding: 10px 15px;
}
.header .right .nav-item{
  padding-top: 30px;
}

.header .has-sub .submenu{
  top: 60px; 
}



.tablet-grid-6{
  grid-template-columns: repeat(6, 1fr); 
}

.tablet-grid-5{
  grid-template-columns: repeat(5, 1fr); 
}

.tablet-grid-4{
  grid-template-columns: repeat(4, 1fr); 
}

.tablet-grid-3 {
  grid-template-columns: repeat(3, 1fr);
}

.tablet-grid-2 {
  grid-template-columns: repeat(2, 1fr);
}
.tablet-grid-1 {
  grid-template-columns: repeat(1, 1fr);
}


.tablet-span-1 {
  grid-column: span 1;
}
.tablet-span-2 {
  grid-column: span 2;
}
.tablet-span-3 {
  grid-column: span 3;
}
.tablet-span-4 {
  grid-column: span 4;
}
.tablet-span-5 {
  grid-column: span 5;
}
.tablet-span-6 {
  grid-column: span 6;
}